-- 基础信息
base_info = {
	group_id = 133302399
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 399001, gadget_id = 70330216, pos = { x = -910.944, y = 204.252, z = 2414.129 }, rot = { x = 18.004, y = 0.000, z = 345.645 }, level = 27, area_id = 24 },
	{ config_id = 399002, gadget_id = 70220005, pos = { x = -909.837, y = 204.382, z = 2412.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 399005, gadget_id = 70220108, pos = { x = -911.682, y = 204.142, z = 2416.640 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 399003, monster_id = 26090401, pos = { x = -909.687, y = 203.636, z = 2415.016 }, rot = { x = 0.000, y = 264.614, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 24 },
		{ config_id = 399004, monster_id = 26090401, pos = { x = -912.443, y = 204.958, z = 2413.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 103, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 399001, 399002, 399005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
